## gtr-io-error-info-bar

gtr-io-error-info-bar

## Synopsis

    GtkWidget *         create_error_info_bar               (const gchar *primary_text,
                                                             const gchar *secondary_text);

## Description

## Details

### create_error_info_bar ()

    GtkWidget *         create_error_info_bar               (const gchar *primary_text,
                                                             const gchar *secondary_text);